LinuxQuestions.org
Latest LQ Deal: Latest LQ Deals
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Laptop and Netbook
User Name
Password
Linux - Laptop and Netbook Having a problem installing or configuring Linux on your laptop? Need help running Linux on your netbook? This forum is for you. This forum is for any topics relating to Linux and either traditional laptops or netbooks (such as the Asus EEE PC, Everex CloudBook or MSI Wind).

Notices


Closed Thread
  Search this Thread
Old 07-20-2005, 08:10 PM   #1
Tunein_Connect
LQ Newbie
 
Registered: Jul 2005
Location: Missouri
Posts: 8

Rep: Reputation: 0
Atheros Mandrake 10.1 Help - Error Message


I know I already posted about this, but here is an update on my problem.
I did what one post told me and downloaded from cvs.sourceforge and got the madwifi drivers.
I did what was told but on the make and makefile part it tells me "Only kernel ver 2.4.x and above are supported"
"make *** [configcheck] error
 
Old 07-21-2005, 05:57 PM   #2
michaelk
Moderator
 
Registered: Aug 2002
Posts: 20,555

Rep: Reputation: 3598Reputation: 3598Reputation: 3598Reputation: 3598Reputation: 3598Reputation: 3598Reputation: 3598Reputation: 3598Reputation: 3598Reputation: 3598Reputation: 3598
Please do not post the same thread in more than one forum. Picking the most relevant forum and posting it once there makes it easier for other members to help you and keeps the discussion all in one place.

http://www.linuxquestions.org/rules.php

See the following thread:
http://www.linuxquestions.org/questi...hreadid=345449

Thread closed

Last edited by michaelk; 07-21-2005 at 05:59 PM.
 
  


Closed Thread


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Error Message Madwifi Drivers Atheros Mandrake 10.1 Help Tunein_Connect Linux - Newbie 5 07-21-2005 02:04 PM
Got error message when trying to install Mandrake 10.1 jacatone Linux - Newbie 1 05-25-2005 04:13 PM
Install: Error message says CD does not appear to be Mandrake CD, try another one. mind2work Mandriva 15 09-04-2004 04:42 AM
Help Mandrake 9.2 install error message! K-Evil86 Linux - Software 0 03-30-2004 07:32 PM
Error Message on Mandrake 9.1 loading devans Linux - Software 2 09-19-2003 05:47 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Laptop and Netbook

All times are GMT -5. The time now is 05:34 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration